{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;
in
{
  home-manager.users.moritz.programs.nixvim = {
    plugins.helpview.enable = true;
    performance.combinePlugins.standalonePlugins = [ "helpview.nvim" ];
  };
}
